/* CSS Document */
/*---------------
	SELL
---------------*/
#sell {
  background: #ddf3fc; }
  @media only screen and (max-width: 1199px) {
    #sell {
      overflow: hidden; } }
  #sell .lower-main {
    width: 1200px;
    margin-bottom: 100px; }
    @media only screen and (max-width: 1199px) {
      #sell .lower-main {
        width: auto;
        max-width: 800px;
        margin: 0 auto 60px; } }
    #sell .lower-main h2 {
      text-align: center;
      color: #6185bc;
      font-size: 7em;
      font-weight: 500; }
      @media only screen and (max-width: 1199px) {
        #sell .lower-main h2 {
          font-size: 3.5em; } }
    #sell .lower-main p {
      width: 800px;
      font-size: 1.8em;
      line-height: 2;
      margin: 70px auto; }
      @media only screen and (max-width: 1199px) {
        #sell .lower-main p {
          width: auto;
          font-size: 1.6em;
          padding: 0 5%;
          margin: 30px auto; } }
    #sell .lower-main ul {
      width: 800px;
      display: grid;
      grid-template-columns: 1fr 1fr;
      column-gap: 40px;
      margin: 0 auto; }
      @media only screen and (max-width: 1199px) {
        #sell .lower-main ul {
          width: auto;
          max-width: 350px;
          display: block; } }
      #sell .lower-main ul li {
        text-align: center;
        text-indent: 1em;
        font-size: 2em;
        line-height: 100px;
        letter-spacing: .1em; }
        @media only screen and (max-width: 1199px) {
          #sell .lower-main ul li {
            font-size: 1.6em;
            line-height: 60px;
            margin: 15px 0; } }
        #sell .lower-main ul li a {
          display: block;
          background: #6185bc;
          color: #fff;
          position: relative; }
          #sell .lower-main ul li a img {
            height: 60px;
            position: absolute;
            top: 20px;
            left: 40px; }
            @media only screen and (max-width: 1199px) {
              #sell .lower-main ul li a img {
                height: 40px;
                top: 10px;
                left: 20%; } }
  #sell .contents-area section {
    padding: 50px 60px;
    border-radius: 10px;
    position: relative; }
    #sell .contents-area section .cont__box {
      width: 1200px;
      margin: 0 auto; }
      @media only screen and (max-width: 1199px) {
        #sell .contents-area section .cont__box {
          width: auto;
          max-width: 600px; } }
      #sell .contents-area section .cont__box .cont__box--grid {
        width: 1000px;
        display: grid;
        grid-template-columns: 280px 1fr;
        margin: 0 auto; }
        @media only screen and (max-width: 1199px) {
          #sell .contents-area section .cont__box .cont__box--grid {
            width: auto;
            display: block; } }
        #sell .contents-area section .cont__box .cont__box--grid h3 {
          color: #6185bc;
          font-size: 5em;
          letter-spacing: .1em; }
          @media only screen and (max-width: 1199px) {
            #sell .contents-area section .cont__box .cont__box--grid h3 {
              text-align: center;
              font-size: 3em; } }
        #sell .contents-area section .cont__box .cont__box--grid h4 {
          color: var(--text-color);
          font-size: 3em;
          letter-spacing: .1em;
          margin: 1em 0; }
          @media only screen and (max-width: 1199px) {
            #sell .contents-area section .cont__box .cont__box--grid h4 {
              font-size: 2em;
              line-height: 1.5; } }
          #sell .contents-area section .cont__box .cont__box--grid h4 span {
            color: #6185bc;
            font-weight: bold;
            position: relative; }
            #sell .contents-area section .cont__box .cont__box--grid h4 span:after {
              content: '';
              display: block;
              height: 1px;
              background: #6185bc;
              position: absolute;
              bottom: 0;
              left: 0; }
        #sell .contents-area section .cont__box .cont__box--grid p {
          font-size: 1.8em;
          line-height: 2; }
          @media only screen and (max-width: 1199px) {
            #sell .contents-area section .cont__box .cont__box--grid p {
              font-size: 1.6em; } }
      #sell .contents-area section .cont__box .diagram {
        padding: 60px 0;
        margin: 60px 0 90px; }
        @media only screen and (max-width: 1199px) {
          #sell .contents-area section .cont__box .diagram {
            padding: 30px 5%;
            margin: 30px 0 60px; } }
        #sell .contents-area section .cont__box .diagram img {
          max-width: 1000px;
          margin: 0 auto; }
          @media only screen and (max-width: 1199px) {
            #sell .contents-area section .cont__box .diagram img {
              width: 100%; } }
      #sell .contents-area section .cont__box h5 {
        color: #6185bc;
        font-size: 3em;
        letter-spacing: .1em;
        margin-bottom: 1em; }
        @media only screen and (max-width: 1199px) {
          #sell .contents-area section .cont__box h5 {
            text-align: center;
            font-size: 2em; } }
      #sell .contents-area section .cont__box .note {
        border: 1px solid #dfe8f2; }
        #sell .contents-area section .cont__box .note dl {
          color: var(--text-color);
          margin-bottom: 60px; }
          @media only screen and (max-width: 1199px) {
            #sell .contents-area section .cont__box .note dl {
              margin: 30px 0 0; } }
          #sell .contents-area section .cont__box .note dl dt {
            font-size: 2.5em;
            letter-spacing: .1em;
            margin-bottom: .5em; }
            @media only screen and (max-width: 1199px) {
              #sell .contents-area section .cont__box .note dl dt {
                font-size: 2em;
                line-height: 1.5; } }
          #sell .contents-area section .cont__box .note dl dd {
            font-size: 1.8em;
            font-weight: lighter;
            line-height: 2; }
            @media only screen and (max-width: 1199px) {
              #sell .contents-area section .cont__box .note dl dd {
                font-size: 1.6em; } }
        #sell .contents-area section .cont__box .note .merit {
          padding: 80px 60px 20px 0;
          display: grid;
          grid-template-columns: 250px 1fr; }
          @media only screen and (max-width: 1199px) {
            #sell .contents-area section .cont__box .note .merit {
              display: block;
              padding: 30px 5%; } }
          #sell .contents-area section .cont__box .note .merit img {
            height: 130px;
            margin: 0 auto; }
            @media only screen and (max-width: 1199px) {
              #sell .contents-area section .cont__box .note .merit img {
                height: 100px;
                margin: 0 auto 30px; } }
        #sell .contents-area section .cont__box .note .demerit {
          background: #f7f8f8;
          padding: 80px 60px 20px 0;
          display: grid;
          grid-template-columns: 250px 1fr; }
          @media only screen and (max-width: 1199px) {
            #sell .contents-area section .cont__box .note .demerit {
              display: block;
              padding: 30px 5%; } }
          #sell .contents-area section .cont__box .note .demerit img {
            height: 140px;
            margin: 0 auto; }
            @media only screen and (max-width: 1199px) {
              #sell .contents-area section .cont__box .note .demerit img {
                height: 110px;
                margin: 0 auto 30px; } }
    #sell .contents-area section#cont01 {
      background: #fff;
      padding: 190px 0 100px; }
      @media only screen and (max-width: 1199px) {
        #sell .contents-area section#cont01 {
          padding: 80px 5%; } }
      #sell .contents-area section#cont01 h4 span:after {
        width: 6.5em; }
      #sell .contents-area section#cont01 .diagram {
        background: #e5f6fd; }
      #sell .contents-area section#cont01 .merit {
        background: #ccedfb; }
      #sell .contents-area section#cont01 .demerit img {
        padding-top: calc(100% - 70px); }
        @media only screen and (max-width: 1199px) {
          #sell .contents-area section#cont01 .demerit img {
            padding: 0; } }
      #sell .contents-area section#cont01 .cont__box--grid img {
        width: 200px; }
        @media only screen and (max-width: 1199px) {
          #sell .contents-area section#cont01 .cont__box--grid img {
            width: 100px;
            margin: 0 auto 30px; } }
    #sell .contents-area section#cont02 {
      background: #f0faff;
      padding: 190px 0 100px; }
      @media only screen and (max-width: 1199px) {
        #sell .contents-area section#cont02 {
          padding: 80px 5% 60px; } }
      #sell .contents-area section#cont02 h4 span:after {
        width: 5.5em; }
      #sell .contents-area section#cont02 .diagram {
        background: #fff; }
      #sell .contents-area section#cont02 .merit {
        background: #caecfa; }
        #sell .contents-area section#cont02 .merit img {
          padding-top: calc(100% + 70px); }
          @media only screen and (max-width: 1199px) {
            #sell .contents-area section#cont02 .merit img {
              padding: 0; } }
      #sell .contents-area section#cont02 .demerit img {
        margin-top: -20px; }
        @media only screen and (max-width: 1199px) {
          #sell .contents-area section#cont02 .demerit img {
            margin: 0 auto; } }
      #sell .contents-area section#cont02 .cont__box--grid img {
        width: 220px;
        margin-top: 25px; }
        @media only screen and (max-width: 1199px) {
          #sell .contents-area section#cont02 .cont__box--grid img {
            width: auto;
            height: 100px;
            margin: 0 auto 30px; } }
  #sell .contents-area .btn01 {
    display: block;
    width: 400px;
    text-align: center;
    color: #6185bc;
    font-size: 2.5em;
    line-height: 80px;
    border: 1px solid #6185bc;
    margin: 70px auto 50px; }
    @media only screen and (max-width: 1199px) {
      #sell .contents-area .btn01 {
        width: auto;
        max-width: 400px;
        font-size: 2em;
        line-height: 60px;
        margin: 30px auto; } }
    #sell .contents-area .btn01:hover {
      opacity: .8; }
  #sell .contents-area .btn02 {
    display: block;
    width: 500px;
    background: #6185bc;
    text-align: center;
    color: #fff;
    font-size: 3em;
    line-height: 110px;
    margin: auto;
    position: relative; }
    @media only screen and (max-width: 1199px) {
      #sell .contents-area .btn02 {
        width: auto;
        font-size: 2em;
        line-height: 60px;
        max-width: 500px; } }
    #sell .contents-area .btn02 i {
      position: absolute;
      top: 40px;
      right: .5em; }
      @media only screen and (max-width: 1199px) {
        #sell .contents-area .btn02 i {
          top: 20px;
          right: 1em; } }
    #sell .contents-area .btn02:hover {
      opacity: .8; }
  #sell #faq {
    background: #fff;
    padding-top: 120px; }
    @media only screen and (max-width: 1199px) {
      #sell #faq {
        padding: 60px 5% 1px; } }
    #sell #faq h3 {
      text-align: center;
      color: #6185bc;
      font-size: 3em;
      line-height: 2;
      margin-bottom: 35px; }
      @media only screen and (max-width: 1199px) {
        #sell #faq h3 {
          font-size: 2.5em;
          line-height: 1.5; } }
      #sell #faq h3 span {
        font-size: 2.5em;
        font-weight: bold; }
    #sell #faq dl {
      line-height: 2;
      margin-bottom: 30px; }
      @media only screen and (max-width: 1199px) {
        #sell #faq dl {
          line-height: 1.5; } }
      #sell #faq dl dt {
        cursor: pointer;
        color: #6185bc;
        font-size: 2em;
        border: 1px solid #6185bc;
        padding: 0 15px;
        position: relative; }
        @media only screen and (max-width: 1199px) {
          #sell #faq dl dt {
            font-size: 1.6em;
            text-indent: -2.3em;
            padding: 0 2.5em .5em 3em; } }
        #sell #faq dl dt.open .cls {
          opacity: 0; }
        #sell #faq dl dt.open .opn {
          opacity: 1; }
        #sell #faq dl dt span {
          font-size: 1.5em;
          font-weight: bold; }
          #sell #faq dl dt span.cls {
            opacity: 1;
            position: absolute;
            right: 15px; }
            @media only screen and (max-width: 1199px) {
              #sell #faq dl dt span.cls {
                top: calc(50% - 17px);
                right: -1.7em; } }
          #sell #faq dl dt span.opn {
            opacity: 0;
            position: absolute;
            right: 15px; }
            @media only screen and (max-width: 1199px) {
              #sell #faq dl dt span.opn {
                top: calc(50% - 17px);
                right: -1.7em; } }
      #sell #faq dl dd {
        background: #f2f2f3;
        color: var(--text-color);
        font-size: 1.8em;
        padding: 15px 15px 15px 60px;
        margin-top: 10px;
        position: relative; }
        @media only screen and (max-width: 1199px) {
          #sell #faq dl dd {
            font-size: 1.6em;
            font-weight: lighter; } }
        #sell #faq dl dd span {
          color: #6185bc;
          font-size: 1.6em;
          font-weight: bold;
          position: absolute;
          top: 5px;
          left: 15px; }
